[SciPy-user] Scipy 0.7, weave, windows

Dan Goodman dg.gmane@thesamovar....
Sat Jan 10 09:03:36 CST 2009


I use weave.inline extensively in my code and libraries. I'm currently using
scipy version 0.7.0.dev5180 and it works fine on Windows XP with cygwin and gcc
version 3.4.4. I haven't tried the build you posted on this thread yet, but I
can if it would be helpful.

Dan Goodman



More information about the SciPy-user mailing list